Subject: Re: Unable to start Cygwin64 terminal after password change
From: Brian Inglis <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 15:46:51 -0600
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On 2021-07-31 15:09, Lavrentiev, Anton (NIH/NLM/NCBI) [C] via Cygwin wrote:
> I seem to be unable to start "Cygwin64 Terminal" (using the standard icon placed on the desktop when Cygwin gets installed)
> after I had to change my password (at work).  My account did not change.  What I see is that the terminal window pops up
> momentarily with a text "This account is currently not available", and then closes right away.  I'm using my work PC
> perfectly fine, and my new password works just as well (using it every time to log in the system), only the Cygwin terminal
> stopped working after the change.  I "own" the Cygwin installation on my work PC (it's installed by me from under my
> username).
> 
> Even rebooting the PC did not help to clear this up.
> 
> Weirdly enough, I can start bash from cmd.exe, but then it shows my username numerically:
> 
> C:\WINDOWS\system32>c:\cygwin64\bin\bash.exe
> 
> NCBI_NT+User(1606)@NCBIPC9135 /cygdrive/c/WINDOWS/system32
> $ uname -a
> CYGWIN_NT-10.0 NCBIPC9135 3.2.0(0.340/5/3) 2021-03-29 08:42 x86_64 Cygwin
> 
> Any suggestions?

Maybe show us the outputs from:

$ head /proc/version; getent passwd $USER; net user $USER

with necessary parts obfuscated.

-- 
Take care. Thanks, Brian Inglis, Calgary, Alberta, Canada

This email may be disturbing to some readers as it contains
too much technical detail. Reader discretion is advised.
[Data in binary units and prefixes, physical quantities in SI.]

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple